Subject: Ticket Assigned - Re: We’ve received your return request.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 28 Jun 2022 14:15:29 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: We’ve received your return request. Thanks for quick response,  I apologise, I don't need to return it. Thank you for your understanding,  still I like to keep it.

Sent from Yahoo Mail on Android 
 
  On Tue, 28 Jun 2022 at 16:30, Centrepoint<[email-masked]> wrote:    
#yiv9846341906 table {display:table;border-spacing:0px;padding:0;}#yiv9846341906 td {border:0;padding:0;}#yiv9846341906 .yiv9846341906two-column .yiv9846341906contents {font-size:14px;text-align:left;}#yiv9846341906 .yiv9846341906two-column img {width:100%;height:auto;}#yiv9846341906 .yiv9846341906two-column .yiv9846341906text {padding-top:10px;}#yiv9846341906 .yiv9846341906two-column {text-align:center;font-size:0;}#yiv9846341906 .yiv9846341906two-column .yiv9846341906column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv9846341906 .yiv9846341906contents {width:100%;}@media only screen and (max-width:480px) {#yiv9846341906 table[class=yiv9846341906yiv5765522787outercontainer] {width:320px !important;margin:0px auto !important;}#yiv9846341906 table[class=yiv9846341906yiv5765522787innercontainer] {width:278px !important;margin:0px auto !important;}#yiv9846341906 span[class=yiv9846341906yiv5765522787aligntext] {text-align:center !important;display:block !important;}#yiv9846341906 table[class=yiv9846341906yiv5765522787getintouch] {width:95%;max-width:95% !important;}#yiv9846341906 div[class=yiv9846341906yiv5765522787getintouch-block] {width:95% !important;max-width:95% !important;}#yiv9846341906 table[class=yiv9846341906yiv5765522787brands] {width:50%;max-width:50% !important;}#yiv9846341906 div[class=yiv9846341906yiv5765522787howitworks] {width:96% !important;}#yiv9846341906 table[class=yiv9846341906yiv5765522787small] {width:20% !important;padding:0 10px 0 0;}#yiv9846341906 table[class=yiv9846341906yiv5765522787small1] {width:65% !important;}#yiv9846341906 p[class=yiv9846341906yiv5765522787alignleft] {text-align:left !important;}#yiv9846341906 td[class=yiv9846341906yiv5765522787moveleft] {padding:0 !important;}#yiv9846341906 table[class=yiv9846341906yiv5765522787navigation] {width:100%;}#yiv9846341906 td[class=yiv9846341906yiv5765522787navlast] {text-align:right !important;}#yiv9846341906 table[class=yiv9846341906yiv5765522787knowmore] {width:100% !important;}} 
|  
|  
|  Here’s what you need to do next.  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Babyshop  Lifestyle  Splash  Shoe Mart  Offers  Clearance |

  |

  |

  |

 |
| 
| 
| 
| 
We’ve received your return request.

Hi Nelia Milan, thank you for getting in touch with us. Here’s how your return 1002815224 for order 8175762998 will work.Our delivery partner will pick up your return in around 2-5 business days.
 |

 |

 |

 |
| 
| 
| 
|  Order Details   |
|  
|  
Item
  |  
Description
  |  
Total Price
  |

  |
|  |
|  
|  
|    |

  |  
|  SPLASH  |
|  Lee Cooper Solid Denim Jeggings  |
|   |
| Color: Black |
|  Size: 34  |
| Quantity: 1 |

  |  KWD 4.88  |

  |
|  |
|  
|   |  
|  Total | KWD 4.88  |

  |

  |

 |

 |

 |
| 
| 
|  
|  
|    |  
1. Box up your return
 
 Please include the invoice, price tags and any warranty information. 
  |   |

  |
|  
|    |  
2. Hand over your return
 
Our delivery partner will pick it up from your doorstep. 
  |   |

  |
|  
|    |  
3. Receive your refund
 
 This will be issued after we receive your products in our warehouse and conduct a quality check. 
  |   |

  |

  |
|  
|  
Here's how your refund works:
    
   - If you’ve paid by Cash on Delivery, your refund will be credited to your My Credit balance under your account.
   - Refunds to your Credit Card or Debit Card may take 4-15 business days to process.
   - Refunds for any Shukrans, Gift Cards or Return Vouchers you’ve spent will also be credited to your My Credit balance.
  |

  |

 |

 |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @centrepointme.
  |

  |

|  
|  |  
Call us on 18-00-871. 
7 days a week, 24 hours a day
  |

  |

   |

  |
|   
|  
|  © 2022 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4554283